.pagination {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  margin-top: var(--spacing);
}

.paginationPrev {
}

.paginationNext {
}

// .pages-item:hover {
//   background: #fafafa;
// }

// .pages-items + nav.pagination {
//   margin-top: 1em;
// }

// .pages {
//   min-height: 100%;
//   width: 100%;
//   display: flex;
//   flex-direction: column;
// }

// .pages-items {
//   flex: 1;
//   > .lazy-loader {
//     height: 90px;
//   }
// }
